Subject: SICK LEAVES
From: Matondo Blessing <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Parvez Alam <[email-masked]>, Ritesh Sinha <[email-masked]>
Date: Mon, 20 Jan 2020 19:19:28 -0700 (MST)

Hi Ritesh, 

I would like to inform you of my state of health between 12 and 16 january to 19 january was not good I had high fever and headaches,teeth problems, I could not come to the office, i have informed Ritesh but he did not update that from the roster becuase he was on week off, so please try to update from the roster my "NOSHOW" to "SICK LEAVES" to the following dates mentioned below, as i have submitted the proof of sick to the HR via TASUKO. 

Kindly Regards, 
Blessing